
	html, body {
		background:None;
	}
	.headerContainer, 
	.vegBottom,
	.menuBottom,
	.panelBottom,
	.panelTop,
	.translateContainer {
		display:none
	}
	.container {
		padding:7px 20px 20px;
		width:auto;
	}
	.mobile-menu {
		display:block;
	}	
	.mobile-menu a {
		background: none repeat scroll 0 0 #2F75BD;
		border-bottom: 1px solid #CCCCCC;
		color: #FFFFFF;
		display: block;
		font-size: 12px;
		padding: 6px 0 5px 20px;
		text-align: left;
		text-transform: uppercase;
	}
	.mobile-menu a.selected {
		background-color: #1E548B;
	}
	.content {
		width:auto;
	}
	.floatLeft,
	.whyContent {
		float:none;
		width:auto;	
	}
	.hdrPrice {
		padding:0;
	}
	p {
	  font-size: 15px;
	  line-height: 22px;
	  margin: 10px 0 20px;
	}
	.whyContent ul {
		font-size: 12px;
		padding: 10px 0 0 20px;
	}
	.whyContent ul li {
		width:auto;
	}
	.mxgrl,
	.tblContact {
		display:none;
	}
	.copyright {
		background: none repeat scroll 0 0 #2F75BD;
		font-size: 12px;
		line-height: 1.4;
		padding: 10px 22px 15px;
	}	
	.mobile-logo {
		border-bottom: 1px dotted #CCCCCC;
		display: block;
		margin: 0 auto;
		padding: 12px 15px 14px;
		text-align: left;
	}
	.footer {
		margin-top: 60px;
		background:#2F75BD;
	}
	.whyContent {
		margin:0;
	}
	.blueWrapper {
		min-height:0;
		background:none;
	}

	html .priceItem {
		padding: 0
	}

	html .tablePrices {
		width: auto
	}

	.hdr, .hdrPrice, h3 {
		font-size: 20px;
		padding-left: 0;
		margin-left: 0;
	}

	ul {
		padding:0 0 0 20px;
	}

	.contactTbl {
	  margin: 15px 0 15px -2px;
	}
		